kr.co.hanwha.hifive.admin.network.model

## Class AdminMemberDetailRoot

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.admin.network.model.AdminMemberDetailRoot

    public class AdminMemberDetailRoot
    extends BaseData

Created by sanghoonkwon on 2018. 3. 12..

### Field Summary

Fields
`(package private) java.util.ArrayList<AdminMemberDetailHrInfo>` `listMemberHrInfo`

### Constructor Summary

Constructors
Constructor and Description
`AdminMemberDetailRoot()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.ArrayList<AdminMemberDetailHrInfo>` `getListMemberHrInfo()`

### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

`getRtn_code, getRtn_message, getServer_time, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### listMemberHrInfo

    java.util.ArrayList<AdminMemberDetailHrInfo> listMemberHrInfo

### Constructor Detail

#### AdminMemberDetailRoot

    public AdminMemberDetailRoot()

### Method Detail

#### getListMemberHrInfo

    public java.util.ArrayList<AdminMemberDetailHrInfo> getListMemberHrInfo()